CVE-2014-9230CVE-2014-9230

Affected configuration(s):

cpe:/a:symantec:data_loss_prevention:12.5.1

Date published: 2015-06-28T15:59:00.087-04:00

Date last modified: 2017-09-21T21:29:01.263-04:00

CVSS Score: 4.3

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://www.securityfocus.com/bid/75288

Summary: Cross-site scripting (XSS) vulnerability in the administration console in the Enforce Server in Symantec Data Loss Prevention (DLP) before 12.5.2 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.